help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: failed when compile emacs22 when --with-gtk is specified


From: Eli Zaretskii
Subject: Re: failed when compile emacs22 when --with-gtk is specified
Date: Mon, 18 Dec 2006 22:15:21 +0200

> From: address@hidden
> Date: Mon, 18 Dec 2006 12:33:26 -0600
> 
> I suspect your problem is something involving your local setup and may
> not really be of interest to the high level discussions that occur on
> the developer list Eli references.

On the contrary, they are of _great_ interest, since version 22.1 is
in pretest, so any build failure on any supported platform is subject
to intensive scrutiny.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]